RubyGems Navigation menu

flycat_util 0.0.1

Description of FlycatUtil.

Gemfile
          gem 'flycat_util', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install flycat_util
  
  
  
  
  
  
  

Authors:

  • Happy

Owners:

Total downloads 876

For this version 876

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 21, 2012 (4.5 KB)

Runtime Dependencies:

Development Dependencies: